Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Not applicable

Error Qlik Sense 3.0 installation

Hello,

I have a difficult to install Qlik sense. When i install, i have the message “AN ERROR HAS OCCURRED” during the installation.

2 Replies
simon_minifie
Contributor III

Re: Error Qlik Sense 3.0 installation

Hi Sidiki,

The error you are seeing is identical to the one received in this post:

QlikSense Server 1.1 Installation PostgreSQL Repository Installation Failed

Hopefully that will solve it for you.

Best regards,

Simon

Not applicable

Re: Error Qlik Sense 3.0 installation

thank,my problem is resolved

Community Browser